.page-page {

  h1 {
    font: bold 60px/60px $bn-r, sans-serif;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin: 112px 0 45px;
    position: relative;
    z-index: 2;

    @include respond-to(mobile) {
      font: bold 30px/30px $bn-r, sans-serif;
      margin: 10px 0 30px;
    }

    & + h2 {
      color: $gray-light;
      font: bold 200px/200px $athela, 'Time New Roman';
      text-align: center;
      text-transform: capitalize;
      letter-spacing: 0 !important;
      margin: -205px 0 35px;
      position: relative;
      z-index: 1;

      @include respond-to(mobile) {
        font: bold 100px/100px $athela, 'Time New Roman';
        margin: -110px 0 20px;
      }
    }
  }

  h2 {
    font: bold 40px/50px $bn-r, sans-serif;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin: 0 200px 25px;
    position: relative;
    z-index: 2;

    @include respond-to(mobile) {
      font: bold 22px/27px $bn-r, sans-serif;
      margin: 10px 0 20px;
    }
  }

  h3, h4 {
    font: bold 34px/44px $bn-r, sans-serif;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin: 0 200px 25px;
    position: relative;
    z-index: 2;

    @include respond-to(mobile) {
      font: bold 20px/25px $bn-r, sans-serif;
      margin: 10px 0 20px;
    }
  }

  p {
    color: $gray-text;
    font: 30px/46px $athela, 'Time New Roman';
    padding: 0 200px;
    margin-bottom: 45px;

    @include respond-to(mobile) {
      font: 18px/26px $athela, 'Time New Roman';
      padding: 0;
      margin-bottom: 25px;
    }
  }

  a {
    color: $gray-text;
    font: 30px/46px $athela, 'Time New Roman';
    text-decoration: none;
    border-bottom: 2px solid $aqua;

    @include respond-to(mobile) {
      font: 18px/26px $athela, 'Time New Roman';
    }

    &:hover {
      color: $aqua;
      border-bottom: 2px solid $gray-text;
    }
  }

  ul {
    margin-bottom: 45px;

    @include respond-to(mobile) {
      margin-bottom: 25px;
    }

    li {
      color: $gray-text;
      font: 30px/46px $athela, 'Time New Roman';
      margin: 0 250px 15px;
      position: relative;

      @include respond-to(mobile) {
        font: 18px/26px $athela, 'Time New Roman';
        margin: 0 25px 15px;
      }

      &:before {
        content: '';
        width: 5px;
        height: 5px;
        display: block;
        position: absolute;
        background: $aqua;
        top: 23px; left: -20px;

        @include respond-to(mobile) {
          top: 12px;
        }
      }
    }
  }

  ol {
    counter-reset: ol-counter;

    li {
      color: $gray-text;
      font: 30px/46px $athela, 'Time New Roman';
      padding: 0 200px;
      margin-bottom: 45px;

      @include respond-to(mobile) {
        font: 18px/26px $athela, 'Time New Roman';
        padding: 0;
        margin-bottom: 25px;
      }

      &:before {
        color: $aqua;
        content: counter(ol-counter)'.';
        text-align: right;
        counter-increment: ol-counter;
        font: 30px/46px $athela;
        margin: 0 15px 0 -25px;
      }
    }
  }

  ol {
    counter-reset: li; 

    li {

      &:before {
        counter-increment: li;
        content: counters(li,'.') '. ';
        margin-left: -45px;
      }

      ol {

        li {
          padding: 0 40px;

          ol {

            li {
              padding: 0 40px;
              
              &:before {
                width: 60px;
                height: 1px;
                display: inline-block;
                margin-left: -77px;
              }
            }
          }
        }
      }
    }
  }

  .advantages {

    &-title {
      font: bold 60px/60px $bn-r, sans-serif;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: .1em;
      margin: 160px 0 45px;
      position: relative;
      z-index: 2;

      @include respond-to(mobile) {
        font: bold 30px/30px $bn-r, sans-serif;
        margin: 60px 0 30px;
      }
    }

    &-sub {
      color: $gray-light;
      font: bold 170px/200px $athela, 'Time New Roman';
      text-align: center;
      margin: -205px 0 35px;
      position: relative;
      z-index: 1;

      @include respond-to(mobile) {
        font: bold 54px/54px $athela, 'Time New Roman';
        margin: -92px 0 20px;
      }
    }

    &-wrapp {
      display: flex;
      justify-content: space-between;

      @include respond-to(mobile) {
        flex-direction: column;
        align-items: center;
        margin-top: 40px;
      }

      &-item {
        width: 200px;
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: center;

        @include respond-to(mobile) {
          width: 150px;
          margin-bottom: 40px;
        }

        .icon {
          width: 116px;
          height: 116px;
          border-radius: 100%;
          border: 2px solid $gray-white;
          background-position: center;
          background-repeat: no-repeat;
          margin-bottom: 30px;

          @include respond-to(mobile) {
            width: 96px;
            height: 96px;
            margin-bottom: 20px;
            background-size: auto 40px;
          }
        }

        .title {
          color: $black;
          font: bold 40px/40px $bn-r, sans-serif;
          text-align: center;
          text-transform: uppercase;
          letter-spacing: .1em;

          @include respond-to(mobile) {
            font: bold 26px/26px $bn-r, sans-serif;
          }
        }

        .text {
          color: $grays;
          font: bold 18px/20px $athela, 'Time New Roman';
          text-align: center;
          padding: 0 20px;

          @include respond-to(mobile) {
            font: bold 16px/18px $athela, 'Time New Roman';
          }
        }

        hr {
          width: 50px;
          height: 2px;
          display: block;
          margin: 10px auto;
          border: 0;
          background: $aqua;
        }
      }
    }
  }

  .staff {
    margin: 175px 0 80px;

    @include respond-to(mobile) {
      margin: -20px 0 36px;
    }

    &-title {
      font: bold 60px/60px $bn-r, sans-serif;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: .1em;
      margin: 160px 0 45px;
      position: relative;
      z-index: 2;

      @include respond-to(mobile) {
        font: bold 30px/30px $bn-r, sans-serif;
        margin: 60px 0 30px;
      }
    }

    &-sub {
      color: $gray-light;
      font: bold 170px/200px $athela, 'Time New Roman';
      text-align: center;
      margin: -205px 0 85px;
      position: relative;
      z-index: 1;

      @include respond-to(mobile) {
        font: bold 54px/54px $athela, 'Time New Roman';
        margin: -92px 0 20px;
      }
    }

    &-text {
      color: $gray-text;
      font: 30px/46px $athela, 'Time New Roman';
      padding: 0 200px;
      margin-bottom: 90px;

      @include respond-to(mobile) {
        font: 18px/26px $athela, 'Time New Roman';
        padding: 0;
        margin: 24px 0 3px;
      }
    }

    &-wrapp {

      @include respond-to(mobile) {
        overflow-x: scroll;
        padding-bottom: 10px;
        margin: 40px -10px 0 0;
      }

      &-item {
        width: 300px;
        height: 450px;
        border-radius: 45px;
        cursor: default;
        overflow: hidden;
        position: relative;
        @include transition;

        @include respond-to(mobile) {
          width: 230px;
          height: 326px;
          margin-right: 10px;
          border-radius: 30px;
        }

        @include respond-to(laptop) {
          margin: 0 13px 13px 0;
        }

        @include respond-to(desktop) {
          margin: 0 66px 66px 0;
        }

        @include respond-to(hover) {

          &:nth-of-type(4n) {
            margin-right: 0;
          }
        }

        .images {
          width: 320px;
          height: 470px;
          display: block;
          position: absolute;
          top: -10px; left: -10px;
          background-position: center;
          background-size: 320px 470px;
          z-index: 1;
          @include transition-delay(all 350ms ease-in-out, 400ms);
        
          @include respond-to(mobile) {
            width: 250px;
            height: 346px;
            background-size: 250px 346px;
          }
        }

        .user {
          position: relative;
          padding: 0 20px;
          margin-top: 315px;
          z-index: 3;
          @include transition-delay(all 350ms ease-in-out, 400ms);

          @include respond-to(mobile) {
            margin-top: 218px;
          }

          &-name {
            color: $white;
            font: 34px/34px $bn-l, sans-serif;

            @include respond-to(mobile) {
              font-size: 28px;
              line-height: 31px;
            }

            span {
              font-family: $bn-r, sans-serif;
              padding-right: 8px;
            }
          }

          &-position {
            color: $white;
            font: 10px/10px $ssp-s, sans-serif;
            text-transform: uppercase;
            text-align: center;
          }
        }

        .text {
          color: $white;
          font: 20px/30px $athela, 'Times New Roman';
          padding: 20px;
          position: relative;
          z-index: 3;
          opacity: 0;
          @include transition-delay(all 350ms ease-in-out, 0ms);

          @include respond-to(mobile) {
            font-size: 15px;
            line-height: 24px;
          }
        }

        &:before {
          content: '';
          width: 100%;
          height: 100%;
          display: block;
          position: absolute;
          top: 0; left: 0;
          background: rgba(0,0,0,0);
          z-index: 3;
          @include transition-delay(all 350ms ease-in-out, 500ms);
        }

        &:after {
          content: '';
          width: 100%;
          height: 100%;
          display: block;
          position: absolute;
          top: 0; left: 0;
          z-index: 2;
          background: rgb(0,0,0);
          background: linear-gradient(0deg, rgba(0,0,0,0.7049194677871149) 0%, rgba(0,0,0,0.06346288515406162) 70%);
        }

        &.active {
          
          &:hover {
            @include transition;

            .images {
              @include transition-delay(all 350ms ease-in-out, 0ms);
            }

            .user {
              margin-top: 30px;
              @include transition-delay(all 350ms ease-in-out, 0ms);

              @include respond-to(mobile) {
                margin-top: 20px;
              }
            }

            .text {
              opacity: 1;
              @include transition-delay(all 350ms ease-in-out, 400ms);
            }

            &:before {
              background: rgba(0,0,0,.7);
              @include transition-delay(all 350ms ease-in-out, 0ms);
            }
          }
        }

        hr {
          width: 80px;
          height: 1px;
          display: block;
          margin: 10px auto 15px;
          border: 0;
          background: $white;

          @include respond-to(mobile) {
            margin: 2px auto 10px;
          }
        }
      }

      .scroll {
        display: flex;
        flex-wrap: wrap;

        @include respond-to(mobile) {
          width: 1920px;
          opacity: 0;
          @include transition;
        }
      }
    }
  }

  .cover {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;

    @include respond-to(mobile) {
      display: flex;
      flex-direction: column;
      margin: -26px 0 20px;
    }

    @include respond-to(laptop) {
      margin-bottom: 60px;
    }

    @include respond-to(desktop) {
      margin-bottom: 80px;
    }

    &-image {
      position: relative;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;

      @include respond-to(mobile) {
        width: calc(100% + 20px);
        height: 36vh;
        margin: 0 -10px;
      }
  
      @include respond-to(laptop) {
        width: 690px;
        height: 400px;
      }
  
      @include respond-to(desktop) {
        width: 800px;
        height: 450px;
      }
    }

    &-title {

      h1 {
        text-align: left;
        margin: 0;
      }

      span {
        display: block;
        color: $aqua;
        margin-top: 30px;
        font: bold 30px/30px $athela, 'Time New Roman';

        @include respond-to(mobile) {
          margin-top: 10px;
          font: bold 20px/20px $athela, 'Time New Roman';
        }
      }

      @include respond-to(mobile) {
        width: calc(100% - 40px);
        margin: -50px auto 0px;
        padding: 10px 10px 20px;
        background: $white;
        border-bottom: 2px solid $gray-white;
        z-index: 2;
      }
  
      @include respond-to(laptop) {
        width: 485px;
        margin-left: 60px;
      }
  
      @include respond-to(desktop) {
        width: 510px;
        margin-left: 80px;
      }
    }
  }

  .service {
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;

    @include respond-to(mobile) {
      margin-top: 50px;
    }

    @include respond-to(laptop) {
      justify-content: space-between;
    }

    &-item {
      width: 450px;
      height: 250px;
      display: flex;
      flex-wrap: nowrap;
      align-items: center;
      text-decoration: none;
      position: relative;
      margin: 0 19px 95px 0;
      border: 2px solid $gray-white !important;

      @include respond-to(laptop) {
        width: 48%;
        margin-right: 0;
      }

      @include respond-to(mobile) {
        min-width: 300px;
        max-width: 500px;
        padding: 15px 0;
        margin: 0 auto 50px;
        height: auto;
      }

      &-content {
        position: relative;
        margin-left: 30px;
        z-index: 2;

        &_sub {
          color: $gray;
          font: 30px/30px $athela, 'Time New Roman';
          margin-bottom: 10px;

          span {
            padding: 10px 10px 10px 0;
            background: $white;
          }

          @include respond-to(laptop) {
            font: 28px/28px $athela, 'Time New Roman';
          }

          @include respond-to(mobile) {
            font: 20px/20px $athela, 'Time New Roman';
          }
        }

        &_title {
          color: $black;
          font: bold 50px/56px $bn-r, sans-serif;
          
          span {
            padding: 10px 10px 0 0;
            display: block;
            background: $white;
          }

          @include respond-to(laptop) {
            font: bold 40px/46px $bn-r, sans-serif;
          }

          @include respond-to(mobile) {
            font: bold 30px/36px $bn-r, sans-serif;
          }
        }

        &_link {
          color: $gray;
          font: 14px/14px $ssp-r, sans-serif;
          text-transform: uppercase;
          letter-spacing: .1em;
          margin-top: 10px;
          display: flex;
          align-items: center;

          span {
            width: 10px;
            height: 1px;
            display: block;
            position: relative;
            background: $gray;
            margin: 1px 0 0 3px;
            @include transition;

            &:before {
              content: '';
              width: 5px;
              height: 1px;
              display: block;
              background: $gray;
              position: absolute;
              top: -2px; right: 0;
              @include transform(rotate(45deg));
            }

            &:after {
              content: '';
              width: 5px;
              height: 1px;
              display: block;
              background: $gray;
              position: absolute;
              bottom: -2px; right: 0;
              @include transform(rotate(-45deg));
            }
          }
        }
      }

      &-image {
        width: 244px;
        height: 274px;
        position: absolute;
        bottom: 20px; right: 20px;
        z-index: 1;

        @include respond-to(laptop) {
          width: 224px;
          height: 254px;
        }

        @include respond-to(mobile) {
          width: 130px;
          height: 160px;
          bottom: 10px; right: 10px;
        }

        img {
          width: 244px;
          height: 274px;
          z-index: 1;

          @include respond-to(laptop) {
            width: 224px;
            height: 254px;
          }

          @include respond-to(mobile) {
            width: 130px;
            height: 160px;
          }
        }

        &:before {
          content: '';
          width: 100%;
          height: 100%;
          display: block;
          position: absolute;
          top: 0; left: 0;
          opacity: 0;
          @include gradient-radial($tr, #000);
          @include transition;
        }
      }

      @include respond-to(hover) {

        &:nth-of-type(3n) {
          margin-right: 0;
        }
      }

      @include respond-to(hover) {

        &:hover {
          border: 2px solid $gray-white;

          .service-item-content_link {

            span {
              margin-left: 7px;
            }
          }

          .service-item-image {

            &:before {
              opacity: .6;
            }
          }
        }
      }
    }
  }

  .reviews {
    display: flex;
    flex-direction: column;
    margin-bottom: 100px;

    @include respond-to(mobile) {
      margin-bottom: 50px;
    }

    &-company {
      display: flex;

      &-item {
        width: 300px;
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: $gray-bbr;
        border: 0 !important;

        @include respond-to(mobile) {
          width: 120px;
          height: 80px;
        }

        @include respond-to(laptop) {
          width: 200px;
          height: 160px;
        }

        img {
          opacity: .3;
          @include transition;

          @include respond-to(mobile) {
            height: 40px;
          }

          @include respond-to(laptop) {
            height: 60px;
          }
        }

        &:nth-of-type(odd) {
          background: $gray-brd;
        }

        @include respond-to(hover) {

          &:hover {

            img {
              opacity: .7;
            }
          }
        }

        &.active {

          img {
            opacity: 1;
          }
        }
      }
    }

    &-content {
      width: calc(100% - 70px);
      margin: 10px 0 0 70px;
      display: none;

      @include respond-to(mobile) {
        width: 100%;
        flex-direction: column;
        margin: 10px 0 0 0;
      }

      &-text {
        width: 72%;
        border: 3px solid $gray-bbr;
        color: $gray;
        font: 24px/36px $athela, 'Time New Roman';
        padding: 40px 50px;
        position: relative;

        @include respond-to(mobile) {
          width: calc(100% - 40px);
          border: 2px solid $gray-bbr;
          color: $gray;
          font: 16px/24px $athela, 'Time New Roman';
          padding: 10px 20px;
        }

        @include respond-to(laptop) {
          width: 62%;
        }

        &:before {
          content: '';
          position: absolute;
          top: 90px; right: -30px;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 30px 30px 0 0;
          border-color: $gray-bbr transparent transparent transparent;
          z-index: 1;

          @include respond-to(mobile) {
            top: auto; bottom: -30px; right: 40px;
            border-width: 0 30px 30px 0;
            border-color: transparent $gray-bbr transparent transparent;
          }
        }

        &:after {
          content: '';
          position: absolute;
          top: 92px; right: -24px;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 24px 24px 0 0;
          border-color: $white transparent transparent transparent;
          z-index: 1;

          @include respond-to(mobile) {
            top: auto; bottom: -25px; right: 42px;
            border-width: 0 27px 27px 0;
            border-color: transparent $white transparent transparent;
          }
        }
      }

      &-autor {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 50px 0 0 70px;

        @include respond-to(mobile) {
          flex-direction: row-reverse;
          align-items: center;
          margin-top: 40px;
          padding-right: 10px;
        }

        p {
          color: $black;
          padding: 0;
          margin: 20px 0 0 0;
          text-align: center;
          font: 30px/30px $ssp-r, sans-serif;

          @include respond-to(mobile) {
            font: 20px/20px $ssp-r, sans-serif;
            text-align: right;
            margin: 0 10px 0 0;
          }

          span {
            display: block;
            color: $gray;
            margin-top: 10px;
            font: 16px/16px $athela, 'Time New Roman';

            @include respond-to(mobile) {
              font: 12px/12px $athela, 'Time New Roman';
              margin-top: 3px;
            }
          }
        }

        img {
          width: 80px;
          height: 80px;
          border-radius: 100%;

          @include respond-to(mobile) {
            width: 50px;
            height: 50px;
          }
        }
      }

      &.active {
        display: flex;
      }
    }

    .slick {

      &-arrow {
        width: 60px;
        height: 60px;
        display: block;
        overflow: hidden;
        line-height: 9999px;
        border: 3px solid $gray-bbr;
        position: absolute;
        bottom: -70px; left: 0;
        background: $tr url('images/icons/arrow.png') center no-repeat;
        z-index: 2;

        @include respond-to(mobile) {
          display: none !important;
        }
      }

      &-next {
        bottom: -127px;
        @include transform(rotate(180deg));
      }
    }
  }

  .contacts {

    &-wrapp {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 50px;

      @include respond-to(mobile) {
        grid-template-columns: 1fr;
        grid-gap: 0;
      }

      &-contact {

        &_item {
          border-bottom: 2px solid $aqua;
          padding-bottom: 75px;
          margin-bottom: 79px;

          @include respond-to(mobile) {
            border-bottom: 1px solid $aqua;
            padding-bottom: 25px;
            margin-bottom: 30px;
          }

          &-title {
            font: bold 50px/50px $bn-r, sans-serif;
            text-transform: uppercase;
            letter-spacing: .1em;
            margin-bottom: 20px;

            @include respond-to(mobile) {
              font: bold 20px/20px $bn-r, sans-serif;
              margin-bottom: 10px;
            }
          }

          &-text {
            color: $gray-text;
            margin-bottom: 10px;
            font: 30px/40px $athela, 'Time New Roman';

            @include respond-to(mobile) {
              font: 16px/22px $athela, 'Time New Roman';
              margin-bottom: 5px;
            }

            a {
              @include respond-to(mobile) {
                font: 16px/22px $athela, 'Time New Roman';
                border-bottom: 1px solid $aqua;
              }
            }

            span {
              color: $black;
              font: bold 20px/20px $bn-r, sans-serif;
              text-transform: uppercase;
              letter-spacing: .1em;
              padding-right: 5px;

              @include respond-to(mobile) {
                font: bold 12px/12px $bn-r, sans-serif;
              }
            }

            &:last-child {
              margin-bottom: 0;
            }
          }

          &:last-child {
            border-bottom: 0;
            margin: 0;
            padding: 0;

            @include respond-to(mobile) {
              border-bottom: 1px solid $aqua;
              padding-bottom: 25px;
              margin-bottom: 30px;
            }
          }
        }
      }

      &-form {

        @include respond-to(mobile) {
          border-bottom: 1px solid $aqua;
          padding-bottom: 25px;
          margin-bottom: 30px;
        }

        p {
          color: $black;
          font: bold 20px/20px $bn-r, sans-serif;
          text-transform: uppercase;
          letter-spacing: .1em;
          padding: 0;
          margin-bottom: 30px;

          @include respond-to(mobile) {
            font: bold 16px/16px $bn-r, sans-serif;
            margin-bottom: 20px;
          }

          label {
            font-weight: bold;
          }

          input[type='text'], input[type='email'] {
            width: calc(100% - 45px);
            color: $gray-text;
            font: 20px/20px $athela, 'Time New Roman';
            border: 2px solid $grays;
            padding: 5px 20px;
            margin-top: 10px;

            @include respond-to(mobile) {
              width: calc(100% - 25px);
              font: 14px/14px $athela, 'Time New Roman';
              padding: 5px 10px;
              margin-top: 5px;
            }
          }

          textarea {
            width: calc(100% - 45px);
            height: 211px;
            color: $gray-text;
            font: 20px/30px $athela, 'Time New Roman';
            border: 2px solid $grays;
            padding: 10px 20px;
            margin-top: 10px;
            resize: vertical;

            @include respond-to(mobile) {
              height: 111px;
              width: calc(100% - 25px);
              font: 14px/20px $athela, 'Time New Roman';
              padding: 5px 10px;
              margin-top: 5px;
            }
          }

          .howsubscript {
            position: relative;
            
            select {
              width: 100%;
              color: $gray-text;
              font: 20px/20px $athela, 'Time New Roman';
              border: 2px solid $grays;
              padding: 6.5px 20px;
              margin-top: 10px;
              border-radius: 0;
              background: $white;
              position: relative;
              outline: none;
              -moz-appearance: none;
              -webkit-appearance: none;

              @include respond-to(mobile) {
                font: 14px/14px $athela, 'Time New Roman';
                padding: 6.5px 10px;
                margin-top: 5px;
              }
            }
          
            &:after {
              content: '‹';
              color: $gray-text;;
              font-family: Arial;
              font-size: 26px;
              line-height: 0;
              display: block;
              position: absolute;
              top: 9px; right: 19px;
              -moz-transform: rotate(-90deg);
              -webkit-transform: rotate(-90deg);
              -o-transform: rotate(-90deg);
              -ms-transform: rotate(-90deg);
              transform: rotate(-90deg);
            }
            
            // IE Fix
            select::-ms-expand {
              display: none;
            }
          
            @media screen and (min-width:0\0) { 
              select {
                background: none;
                padding: 10px 12px 12px;
              }
            }
          }
        }

        &_footer {
          display: flex;
          align-items: center;
          justify-content: space-between;

          &-text {
            width: calc(100% - 160px);
            padding-left: 15px;

            span {
              position: relative;
              color: $grays;
              cursor: pointer;
              text-transform: uppercase;
              font: 10px/11px $ssp-r, sans-serif;

              a {
                color: $grays;
                text-transform: uppercase;
                font: 10px/11px $ssp-r, sans-serif;
                border-bottom: 1px solid $aqua;

                @include respond-to(hover) {

                  &:hover {
                    border-color: $blue;
                  }
                }
              }

              &:before {
                content: '';
                width: 6px;
                height: 6px;
                border: 1px solid $grays;
                display: block;
                position: absolute;
                top: 3px; left: -15px;
              }

              &:after {
                content: '';
                width: 4px;
                height: 4px;
                display: block;
                position: absolute;
                top: 5px; left: -13px;
                background: $aqua;
                opacity: 0;
                @include transition;
              }

              &.active {

                &:after {
                  opacity: 1;
                }
              }
            }
          }

          &-button {
            width: 140px;
            position: relative;

            input[type='submit'] {
              width: 140px;
              text-align: center;
              padding: 10px 0 7px;
              position: relative;
              background: $aqua;
              color: $white;
              letter-spacing: .1em;
              font: bold 20px/20px $bn-r, sans-serif;
              border: 0;
              opacity: 1;
              z-index: 1;
              @include transition;

              @include respond-to(hover) {

                &:hover {
                  background: $blue;
                }
              }
            }

            .ajax-loader {
              width: 100%;
              height: 100%;
              margin: 0;
              background-repeat: no-repeat;
              background-position: center;
              position: absolute;
              top: 0; left: 0;
              z-index: 2;
              background-color: rgba(255,255,255, .8);
            }

            &._disabled {

              input[type='submit'] {
                color: $gray;
                background: $grays;
                opacity: .3;
              }
            }
          }
        }

        .wpcf7-not-valid-tip {
          padding-top: 10px;
          font-size: 14px;
          letter-spacing: .05px;
        }

        .wpcf7-response-output {
          padding: 30px 20px;
        }
      }
    }

    &-maps {
      margin: 75px 0 80px;

      @include respond-to(mobile) {
        margin: 0 0 10px;
      }

      &-nav {
        display: flex;
        justify-content: center;
        position: relative;
        margin-bottom: -17px;
        z-index: 1;

        &_item {
          width: 140px;
          color: $white;
          letter-spacing: .1em;
          font: bold 20px/20px $bn-r, sans-serif;
          border: 0 !important;
          text-align: center;
          padding: 10px 0 7px;
          background: $black;
          @include transition;

          &.active {
            background: $aqua;
            cursor: default;

            @include respond-to(hover) {

              &:hover {
                color: $white !important;
                background: $aqua !important;
              }
            }
          }

          @include respond-to(hover) {

            &:hover {
              color: $white;
              background: $blue;
            }
          }
        }
      }

      .ymaps-2-1-74-copyright__link {
        display: none !important;
      }

      #krasnodar {
        display: none;
      }
    }
  }

  .tablepress {

    thead {

      tr {
        font: bold 24px/24px $bn-r, sans-serif;
        letter-spacing: .1em;
        border-bottom: 2px solid $aqua;

        @include respond-to(mobile) {
          font: bold 20px/2px $bn-r, sans-serif;
        }
        
        th {
          background: $white;
          padding: 0 40px 27px;

          @include respond-to(mobile) {
            padding: 0 10px 17px;
          }

          span {
            color: $gray;
            font: bold 16px/16px $bn-r, sans-serif;
            display: block;
            margin-top: 5px;

            @include respond-to(mobile) {
              font: bold 12px/12px $bn-r, sans-serif;
            }
          }

          &.column-2, &.column-4 {
            text-align: center;
          }

          &.column-3 {
            width: 180px !important;
            text-align: center;
          }
        }
      }
    }

    tbody {

      tr {

        td {
          color: $gray-text;
          font: 20px/26px $athela, 'Time New Roman';
          padding: 40px 0 40px 30px;
          background: $white;

          @include respond-to(mobile) {
            font: 14px/14px $athela, 'Time New Roman';
            padding: 20px 10px 17px;
          }

          strong {
            color: $aqua;
            font: bold 20px/20px $bn-r, sans-serif;
            letter-spacing: .1em;
            text-align: center;
            display: block;

            @include respond-to(mobile) {
              font: bold 16px/16px $bn-r, sans-serif;
            }
          }

          em {
            color: $aqua;
            font: 20px/26px $athela, 'Time New Roman';
            text-align: center;
            display: block;

            @include respond-to(mobile) {
              font: 14px/14px $athela, 'Time New Roman';
            }
          }

          &.column-2, &.column-3 {
            text-align: center;
          }
        }

        &:hover {

          td {
            background: $white;
          }
        }
      }
    }

    caption {
      width: 140px !important;
      text-align: center !important;
      padding: 10px 0 7px !important;
      margin: 0 auto !important;
      background: $aqua !important;
      @include transition;

      a {
        color: $white;
        letter-spacing: .1em;
        font: bold 20px/20px $bn-r, sans-serif;
        border: 0;
      }

      @include respond-to(hover) {

        &:hover {
          background: $blue !important;
        }
      }
    }
  }

  .partners {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 3px;
    margin: 78px 0 80px;

    @include respond-to(mobile) {
      margin: 38px 0 30px;
    }

    &-item {
      width: 100%;
      height: 300px;
      display: block;
      border: 0 !important;
      position: relative;
      @include transition;

      @include respond-to(mobile) {
        height: 20vh;
      }

      &-defalut {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top:0 ; left: 0;
        background-position: center;
        background-repeat: no-repeat;
        opacity: .3;
        z-index: 2;
        @include transition-delay(all 500ms ease-in-out, 0ms);

        @include respond-to(mobile) {
          background-size: auto 8vh;
        }
      }

      &-hover {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top:0 ; left: 0;
        background-position: center;
        background-repeat: no-repeat;
        opacity: 0;
        z-index: 2;
        @include transition-delay(all 500ms ease-in-out, 0ms);

        @include respond-to(mobile) {
          background-size: auto 8vh;
        }
      }

      &-bg {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top:0 ; left: 0;
        background: $gray-brd;
        z-index: 1;
        @include transition-delay(all 500ms ease-in-out, 0ms);
      }

      @include respond-to(hover) {

        &:hover {

          .partners-item-defalut {
            opacity: 0;
            @include transition-delay(all 500ms ease-in-out, 400ms);
          }

          .partners-item-hover {
            opacity: 1;
            @include transition-delay(all 500ms ease-in-out, 400ms);
          }

          .partners-item-bg {
            background: $aqua;
            animation: animationFlip 800ms ease-in-out;
            @include transition-delay(all 500ms ease-in-out, 400ms);
          }
        }
      }
    }
  }

  .simple-sitemap-container {

    h3 {
      display: none;
    }

    ul {

      li {

        &:before {
          display: none;
        }

        ul {

          li {
            margin: 0 50px 15px;
          }
        }
      }
    }
  }

  .wp {

    &-block {

      &-image {
        text-align: center;

        figcaption {
          font-size: 16px;
        }
      }
    }
  }

  @include respond-to(mobile) {

    .scroll {
      overflow-x: scroll;
    }
  }
}